{% extends 'base.html.twig' %}

{% block title %}Port-Folio Compétences{% endblock %}

{% block body %}

{{ parent() }}
<div class="card-group bidet" >
<div class="media" id="langages">
    <h4><u><strong>Langages</strong></u></h4>
    <div class="media-body">
    <img src="Images/html5.png" class="mr-4" alt="...">
    <img src="Images/css.png" class="mr-4" alt="...">
        <h5 class="mt-0">HTML/CSS</h5>
    </div>

    <div class="media-body">
    <img src="Images/javascript.png" class="mr-4" alt="...">
        <h5 class="mt-0">JavaScript</h5>
    </div>



    <div class="media-body">
    <img src="Images/php.png" class="mr-4" alt="...">

        <h5 class="mt-0">PHP</h5>
    </div>


    <div class="media-body">
        <img src="Images/wordpress.png" class="mr-4" alt="...">
        <h5 >WordPress</h5>
    </div>


    </div>
    <div class="media" id="frameworks">
        <h4><u><strong>FrameWorks</strong></u></h4>

        <div class="media-body">
            <img src="Images/symfony.png" class="mr-4" alt="...">

            <h5 class="mt-0">Symfony</h5>
        </div>
        <div class="media-body">
            <img src="Images/bootstrap.png" class="mr-4" alt="...">
            <h5 class="mt-0">Bootstrap</h5>
        </div>
        <div class="media-body">
            <img src="Images/react.png" class="mr-4" alt="...">
            <h5 >React</h5>
        </div>
        <div class="media-body">
            <img src="Images/sass.png" class="mr-4" alt="...">
            <h5 >SASS</h5>
        </div>
    </div>

    <div class="media" id="outils">
        <h4><u><strong>Outils de développement</strong></u></h4>

        <div class="media-body">
            <img src="Images/phpstorm.png" class="mr-4" alt="...">
            <h5 >phpstorm</h5>
        </div>
        <div class="media-body">
            <img src="Images/visual.png" class="mr-4" alt="...">
            <h5 >VisualStudio</h5>
        </div>
        <div class="media-body">
            <img src="Images/github.png" class="mr-4" alt="...">
            <h5 >GitHub</h5>
        </div>

        <div class="media-body">
            <img src="Images/gitlab.png" class="mr-4" alt="...">
            <h5 >GitLab</h5>
        </div>
        <div class="media-body">
            <img src="Images/docker.png" class="mr-4" alt="...">
            <h5 ></h5>
        </div>


    </div>
</div>



        {% endblock %}
